Withdraw
[only support withdraw for sub-account,not master account]
request
post /api/v3/broker/capital/withdraw/apply?timestamp={{timestamp}}&signature={{signature}}
response
{
"id":"7213fea8e94b4a5593d507237e5a555b"
}
Http Request:
- POST
/api/v3/broker/capital/withdraw/apply
API Permission: SPOT_TRANSFER_READ
Query Parameter:
| Name | Type | Mandatory | Description |
|---|---|---|---|
| recvWindow | string | no | recvWindow |
| timestamp | string | yes | timestamp |
| signature | string | yes | signature |
Body Request Parameter:
| Name | Type | Mandatory | Description |
|---|---|---|---|
| coin | string | yes | withdraw coin |
| network | string | yes | withdraw network |
| address | string | yes | withdraw address |
| amount | string | yes | amount |
| password | string | no | password(hexadecimal string encrypted by MD5) |
| remark | string | no | remark |
Response Parameter:
| Name | Type | Description |
|---|---|---|
| id | string | withdrawID |